Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79085 - not updated via up2date
Summary: not updated via up2date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 14:44 UTC by Norbert Schulz
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-13 17:14:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:160 normal SHIPPED_LIVE : Updated xinetd packages fix a denial-of-service attack and other bugs 2003-05-13 04:00:00 UTC
Red Hat Product Errata RHSA-2003:161 normal SHIPPED_LIVE Important: xinetd security update 2003-05-22 04:00:00 UTC

Description Norbert Schulz 2002-12-05 14:44:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
The xinetd-2.3.9-0.72.i386.rpm ist not updated via the RedHat Network up2date.
It is also not updated with 'rpm -Fvh xinetd...rpm'.
Both update procedures end without any error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start up2date
2.or 'rpm -Fvh xinetd...rpm'
3.
	

Actual Results:  Everything seems to be okay. But with 'rpm -q xinetd' the
version xinetd-2.3.7-4.7x is given.

Additional info:

Comment 1 Ben Levenson 2003-05-12 19:20:30 UTC
incorrect epoch on the 2.3.9-0.72 package.
this should be fixed with the upcoming errata package.

Comment 2 Mark J. Cox 2003-05-13 17:14:08 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-160.html



Note You need to log in before you can comment on or make changes to this bug.